0 голосов
Здравствуйте! Купил робоняшу с платой искра jr ,скачал драйвер 1.4.0 для программы с сайта ,поставил его ,но он не работает. Драйвер 1.3.1 при программировании искры выдает ошибку. Работает ли драйвер 1.4.0? Какой драйвер нужен для  программирования искры и как его поставить? Подходит ли драйвер 1.3.1 для искры?
(2 баллов) 2
Какая ОС? До этого искру прошивали и/или работали?

1 Ответ

0 голосов
  1. Попробуйте подключить через usb hub, если у вас win7+
  2. Попробуйте более новый драйвер версии 1.5.0+.
(3 тыс. баллов) 7 17 38
Добро пожаловать на Бредборд! Сайт вопросов и ответов на тему Arduino, Raspberry Pi и хоббийной электроники в целом. Цель Бредборда — быть максимально полезным. Поэтому мы строго следим за соблюдением правил, боремся с холиворами и оффтопиком.
  1. userer

    9 балл(ов)

  2. Mestniy

    4 балл(ов)

  3. Иван Иванов

    2 балл(ов)

  4. Smoking_Elk

    2 балл(ов)

  5. polilya

    2 балл(ов)

...